__gnu_pbds::string_tag(3)

NAME
__gnu_pbds::string_tag -

SYNOPSIS

Inherits __gnu_pbds::sequence_tag.

Detailed Description

Basic string container, inclusive of strings, ropes, etc.

Definition at line 132 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.